unit uFileSizeEx;

interface

  uses Winapi.Windows;

  function GetFileSizeEx(hFile: THandle; pINT64: Pointer): BOOL; stdcall;
  {$EXTERNALSYM GetFileSizeEx}

implementation

  function GetFileSizeEx; external kernel32 name 'GetFileSizeEx';

end.
